Bug 7082 - [UPDATE REQUEST] nginx 1.8.1 -> 1.10.1
: [UPDATE REQUEST] nginx 1.8.1 -> 1.10.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-30 17:50 MSD by Andrey Bondrov
Modified: 2016-06-07 14:03 MSD (History)
1 user (show)

See Also:
RPM Package: nginx
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-05-30 17:50:31 MSD
New major stable version of nginx was released.
Comment 1 Andrey Bondrov 2016-05-30 17:50:56 MSD
Advisory: "Update nginx to new version 1.10.0"

https://abf.rosalinux.ru/build_lists/2678347
https://abf.rosalinux.ru/build_lists/2678348
Comment 2 Andrey Bondrov 2016-06-01 05:49:12 MSD
Advisory: "Update nginx to new version 1.10.1"

https://abf.rosalinux.ru/build_lists/2679476
https://abf.rosalinux.ru/build_lists/2679477
Comment 3 Vladimir Potapov 2016-06-04 13:36:10 MSD
The update is sent to expanded testing
**************************************
Comment 4 Vladimir Potapov 2016-06-07 08:52:08 MSD
nginx-1.10.1-1
https://abf.rosalinux.ru/build_lists/2679476
https://abf.rosalinux.ru/build_lists/2679477
*************************** Advisory ****************************
Update nginx to new version 1.10.0
*****************************************************************
QA Verified